How to remove eclipse-pde from Debian 9 (Stretch)